.ctn-main__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.ctn-main {
  position: relative;
  padding-top: 428px;
  padding-bottom: 270px;
  background-color: #f6f5f2;
}

.ctn-main__img {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
}

.ctn-main__img:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40%;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #f6f5f2), color-stop(79%, rgba(246, 245, 242, 0.5)), color-stop(98%, rgba(246, 245, 242, 0)));
  background-image: -webkit-linear-gradient(bottom, #f6f5f2 50%, rgba(246, 245, 242, 0.5) 79%, rgba(246, 245, 242, 0) 98%);
  background-image: -o-linear-gradient(bottom, #f6f5f2 50%, rgba(246, 245, 242, 0.5) 79%, rgba(246, 245, 242, 0) 98%);
  background-image: linear-gradient(to top, #f6f5f2 50%, rgba(246, 245, 242, 0.5) 79%, rgba(246, 245, 242, 0) 98%);
}

.ctn-main__wrapper {
  z-index: 2;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-color: #ffffff;
  -webkit-box-shadow: 0 4px 99px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 4px 99px 0 rgba(0, 0, 0, 0.16);
}

[dir='rtl'] .ctn-main__wrapper {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.ctn-main__wrapper-left {
  width: 55%;
  padding: 80px 15px 100px;
  background-color: #ffffff;
}

.ctn-main__wrapper-right {
  width: 45%;
  padding: 93px 125px 106px 45px;
  background-color: #55265a;
}

.ctn-main__wrapper-bottom {
  width: 100%;
  padding: 65px 125px 100px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 4px 99px 0 rgba(0, 0, 0, 0.16);
          box-shadow: 0 4px 99px 0 rgba(0, 0, 0, 0.16);
}

.ctn-main__title {
  padding-bottom: 30px;
  font-size: 39px;
  font-weight: bold;
  line-height: 1.23;
  letter-spacing: 0.39px;
  text-align: right;
  color: #32bdb9;
}

.ctn-main__subtitle {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: 0.36px;
  text-align: right;
  color: #c6415a;
}

.ctn-main__form {
  width: 100%;
  max-width: 470px;
  margin-left: auto;
  margin-right: auto;
}

.ctn-main__form-title {
  padding-bottom: 15px;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.2px;
  text-align: right;
  color: #000000;
}

.ctn-main__form-field {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
}

.ctn-main__form-field.is-focus label {
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);
  font-size: 12px;
  -webkit-transition: font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  -o-transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}

.ctn-main__form-field.ctn-main__form-field--textarea textarea {
  padding-top: 25px;
  padding-bottom: 25px;
}

.ctn-main__form-field.ctn-main__form-field--btn {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
  padding-bottom: 0;
}

.ctn-main__form-field span {
  width: 100%;
}

.ctn-main__form input,
.ctn-main__form select,
.ctn-main__form textarea {
  outline: none;
  position: relative;
  width: 100%;
  padding: 15px 18px 0 15px;
  border-radius: 8px;
  border: 1px solid #303030;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.54px;
  line-height: 1.2;
  color: #000000;
}

.ctn-main__form input,
.ctn-main__form select {
  height: 56px;
}

.ctn-main__form select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0 15px 0 36px;
  background-image: url("../images/img-corner.svg");
  background-repeat: no-repeat;
  background-size: 16px 9px;
  background-position: 10px center;
}

.ctn-main__form textarea {
  resize: none;
  height: 150px;
}

.ctn-main__form label {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 56px;
  line-height: 56px;
  padding: 0 18px;
  font-size: 14px;
  letter-spacing: 0.21px;
  color: #707070;
  -webkit-transform-origin: left center;
      -ms-transform-origin: left center;
          transform-origin: left center;
  -webkit-transition: font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  -o-transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out, font-size 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
}

.ctn-main__form button,
.ctn-main__form .wpcf7-submit {
  outline: none;
  cursor: pointer;
  position: relative;
  width: 100%;
  max-width: 322px;
  margin-left: auto;
  margin-right: auto;
  height: 67px;
  padding: 0 20px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 10rem;
  background-color: #c6415a;
  -webkit-transition: background-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 1.07px;
  text-align: center;
  color: #ffffff;
}

.ctn-main__form button:hover,
.ctn-main__form .wpcf7-submit:hover {
  background-color: #55265a;
}

.ctn-main__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.ctn-main__info-social > div:nth-of-type(1) {
  display: none;
}

.ctn-main__info-social > div:nth-of-type(2) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

[dir='rtl'] .ctn-main__info-social > div:nth-of-type(2) {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.ctn-main__info-social > div:nth-of-type(2) p {
  width: auto;
  max-width: unset;
  margin-left: 35px;
  font-size: 16px;
  letter-spacing: 0.4px;
}

.ctn-main__info li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 30px;
  padding-bottom: 17px;
}

.ctn-main__info li:not(:last-of-type) {
  border-bottom: 1px solid #845B88;
}

.ctn-main__info li > div:nth-of-type(1) {
  width: 100px;
  padding-right: 5px;
}

.ctn-main__info li > div:nth-of-type(1) span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 35px;
}

.ctn-main__info li > div:nth-of-type(1) img {
  display: block;
  max-width: 100%;
  height: auto;
}

.ctn-main__info li > div:nth-of-type(2) {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  max-width: 100%;
}

.ctn-main__info .footer__social {
  padding-bottom: 0;
}

.ctn-main__info p {
  width: 100%;
  max-width: 280px;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 0.54px;
  text-align: right;
  color: #ffffff;
}

.ctn-main__info p a {
  color: #ffffff;
  -webkit-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

.ctn-main__info p a:hover {
  color: #098b87;
  text-decoration: underline;
  -webkit-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

.ctn-main__list li {
  font-size: 20px;
  font-weight: 300;
  line-height: 2.4;
  letter-spacing: 0.2px;
  text-align: right;
  color: #090909;
}

.ctn-main__list li a {
  color: #000;
  -webkit-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

.ctn-main__list li a:hover {
  color: #55265a;
  text-decoration: underline;
  -webkit-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

.ctn-main__list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.ctn-main__list-wrapper > div {
  width: 100%;
  max-width: calc(100% / 3);
}

.ctn-main__list-title {
  padding-bottom: 15px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.85;
  letter-spacing: 0.26px;
  text-align: right;
  color: #090909;
}

.ctn-main__list-title--hidden {
  opacity: 0;
}

.ctn-main .breadcrumbs {
  padding-bottom: 15px;
}

.ctn-main .breadcrumbs a,
.ctn-main .breadcrumbs span {
  color: #ffffff;
}

@media screen and (max-width: 1365px) {
  .ctn-main {
    padding-top: 328px;
  }

  .ctn-main__img {
    height: 500px;
  }

  .ctn-main__wrapper-right {
    padding-right: 45px;
  }

  .ctn-main__wrapper-bottom {
    padding-left: 65px;
    padding-right: 65px;
    padding-bottom: 65px;
  }
}

@media screen and (max-width: 1279px) {
  .ctn-main {
    padding-top: 238px;
  }

  .ctn-main__img {
    height: 400px;
  }

  .ctn-main__wrapper-left {
    padding: 50px 30px;
  }

  .ctn-main__wrapper-right {
    padding: 50px 30px;
  }

  .ctn-main__wrapper-bottom {
    padding: 50px 30px;
  }
}

@media screen and (max-width: 1023px) {
  .ctn-main {
    padding-bottom: 200px;
  }

  .ctn-main__wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .ctn-main__wrapper-left {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
  }

  .ctn-main__wrapper-right {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }

  .ctn-main__wrapper-bottom {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
       -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }

  .ctn-main__list-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .ctn-main__list-wrapper > div {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .ctn-main {
    padding-top: 231px;
  }

  .ctn-main__img {
    height: 329px;
  }

  .ctn-main__wrapper-left {
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ctn-main__wrapper-right {
    padding-top: 43px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .ctn-main__wrapper-bottom {
    padding-top: 35px;
  }

  .ctn-main__title {
    text-align: center;
    font-size: 20px;
  }

  .ctn-main__subtitle {
    text-align: center;
    font-size: 31px;
  }

  .ctn-main__form-title {
    font-size: 20px;
  }

  .ctn-main__form-field.ctn-main__form-field--btn {
    margin-top: 0;
  }

  .ctn-main__form button,
  .ctn-main__form .wpcf7-submit {
    max-width: 135px;
    height: 50px;
    font-size: 16px;
  }

  .ctn-main__info-social > div:nth-of-type(2) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  [dir='rtl'] .ctn-main__info-social > div:nth-of-type(2) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .ctn-main__info-social > div:nth-of-type(2) p {
    padding-bottom: 20px;
    margin-left: 0;
  }

  .ctn-main__info li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .ctn-main__info li > div:nth-of-type(1) span {
    margin: 0 auto;
  }

  .ctn-main__info li > div:nth-of-type(1) img {
    margin-bottom: 10px;
  }

  .ctn-main__info .footer__social-link:first-of-type {
    margin-left: 0;
  }

  .ctn-main__info p {
    font-size: 17px;
    text-align: center;
  }

  .ctn-main__list li {
    font-size: 16px;
  }

  .ctn-main__list-wrapper > div:not(:last-of-type) {
    padding-bottom: 30px;
  }

  .ctn-main__list-title {
    font-size: 18px;
  }

  .ctn-main__list-title--hidden {
    display: none;
  }
}